--- 
vendor: "ESRI"
id: "12"
title: "HoutsingelsEnHoutwallen"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  STATUS: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  MEETNET: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  GEBIED: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"